/*******************************************************************
 styles_fonts.css

 This CSS file contains all font definitions like family, size,
 weight, text-align, letter-spacing etc.

 Styles are organised into the following sections:
  core
  header
  footer

  admin
  blocks
  calendar
  course
  doc
  grades
  login
  message
  mymoodle
  question
  tabs
  user

  various modules

*******************************************************************/


/***
 *** Core
 ***/

.clearer {
  font-size:1px;
}

body, table, td, th, li {
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:100%;
  letter-spacing:0.02em;
}

th {
  font-weight: bold;
}

a:link,
a:visited {
  text-decoration:none;
}

a:hover {
  text-decoration: underline;
}

h1.main,
h2.main,
h3.main,
h4.main,
h5.main,
h6.main {
  font-weight:bold;
}

h1 {
  font-size:1.7em;
}

h2 {
  font-size:1.4em;
}
h3 {
  font-size:1.1em;
}
h4 {
  font-size:1.0em;
}

.bold {
  font-weight:bold;
}

.warning {
  font-weight: bold;
  font-style: italic;
}

.errorbox .title {
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
}

.errorboxcontent {
  text-align: center;
}

.errorcode {
  font-size: 0.7em;
}

.notifytiny {
  line-height : 100%;
  font-size: 0.7em;
}

.pagingbar .title {
  font-weight: bold;
}
.pagingbar .thispage {
  font-weight: bold;
}

.categorybox .category {
  font-size:1.2em;
  font-weight:bold;
}

.helplink {
  font-size:0.8em;
}

.headingblock {
  font-weight: bold;
}

#site-index .subscribelink,
#course-view .subscribelink {
  font-size: 0.8em;
}

.files .file {
  font-size: 0.9em;
}

.files .folder {
  font-size: 0.9em;
}

.files .folder .size {
  font-weight: bold;
}

/*Accessibility: resizable icons. */
img.resize {
  width: 1em;
  height: 1em;
}

acronym, abbr {
  cursor: help;
}
a.useredit, a:hover.useredit, .blink {
  color: black;
  text-decoration: blink;
  cursor: help;
}

/***
 *** Header
 ***/

.headermain {
  font-weight:bold;
}

#header-home .headermain {
  font-size:1.5em;
}

#header .headermain {
  font-size:1.3em;
}

.breadcrumb {
  font-size:0.9em;
  font-weight:bold;
}

.logininfo,
#header-home .headermenu font {
  font-size:0.8em;
}

/* Accessibility: only certain fonts support Unicode chars like &#x25BA; in IE6 */
.arrow, .arrow_button input {
  font-family: Arial,Helvetica,Courier,sans-serif;
}

.navigation button {
  font-size: 80%;
}

/***
 *** Footer
 ***/

.homelink {
}


.performanceinfo {
  font-size: 0.6em;
}

#footer .validators {
  font-size: 0.6em;
}

/***
 *** Admin
 ***/

table.formtable tbody th {
  font-weight: normal;
  text-align: right;
}

body#admin-blocks table#incompatible td.c0 {
  font-weight: bold;
}

body#admin-index .explanation {
  font-size: 0.7em;
  vertical-align: bottom;
}

body#admin-index .copyright {
  text-align: center;
  font-size: 0.8em;
}

.environmenttable {
  font-size: 0.8em;
}

#admin-roles-manage .rolecap .cap-desc .cap-name,
#admin-roles-override .rolecap .cap-desc .cap-name {
  font-size: 0.75em;
}

#adminsettings .form-shortname {
  font-size: 0.75em;
}

#admin-roles-override .cell.c1,
#admin-roles-assign .cell.c1 {
  font-size: 0.7em;
}

#admin-lang .translator .strkey {
  font-size: 0.75em;
}


/***
 *** Blocks
 ***/
a.skip-block {
  text-decoration:none;
}

.sideblock img.resize,
.breadcrumb img.resize {
  width: 0.8em;
  height: 0.9em;
}
.sideblock .searchform img.resize {
  width: 1em;
  height: 1.1em;
}

.sideblock .header, .sideblock h2 {
  font-size:0.9em;
  font-weight: bold;
}

.sideblock .content {
  font-size:0.9em;
  line-height:1.2em;
}

.sideblock a {
  line-height:1.2em
}

.sideblock .content h3,
.sideblock .content h2 {
  font-size:1.0em;
}

.sideblock .content .message {
  font-size:0.9em
}

.sideblock .header .commands {
  font-size:0.9em;
}

.sideblock .footer {
  font-size:0.9em;
}

.sideblock .head,
.sideblock .info,
.sideblock .event {
  font-size: 0.9em;
}

.sideblock .date {
  font-style: italic;
}

.block_site_main_menu .footer select {
  font-size: 0.8em;
}

.block_messages .content .listentry,
.block_online_users .content .listentry {
  font-size:0.75em
}

/***
 *** Blogs
 ***/

.blogpost .audience {
  font-size: 0.85em;
}

.blogpost .tags {
  font-size: 0.85em;
}


/***
 *** Calendar
 ***/
#calendar .sidecalendar abbr,
.block_calendar_month abbr {
  border: none;
}
#calendar .eventnone a,
.block_calendar_month .eventnone a {
  text-decoration:none;
  color:black;
  cursor:text;
}

#calendar .maincalendar .eventlist .event .referer {
  font-weight:bold;
}

#calendar .maincalendar .eventlist .event .course {
  font-size:0.8em;
}

#calendar .maincalendar .eventlist .event .description .commands {
  text-align: right;
}

#calendar .maincalendar table.calendarmonth td {
  font-size:0.8em;
}

#calendar div.header
{
  font-weight:bold;
}

#calendar .sidecalendar .filters {
  font-size:0.8em;
}

.sideblock .filters td {
  font-size:1.1em;
}

#calendar .maincalendar .controls {
  font-size:1.2em;
}

#calendar .maincalendar .day {
  font-weight: bold;
}

table.minicalendar {
  font-size:0.85em;
}

.cal_popup_caption {
  font-family:sans-serif;
  font-size:0.8em;
  font-weight:bold;
}

.cal_popup_close {
  font-family:sans-serif;
  font-size:0.8em;
  font-weight:bold;
}
#calendar .maincalendar .calendar-controls .current {
  font-weight: bold;
}


/***
 *** Course
 ***/
#course-view .section {
  font-size:0.95em;
  line-height:1.2em;
}

#course-view .section .activity {
  padding:0.2em 0;
}

#course-view .section .activity a {
  line-height:1em;
}

#course-view .section .left {
  font-weight:bold;
}

.activitydate, .activityhead {
  font-size:0.9em;
}

.weeklydatetext {
  font-size:0.9em;
  font-weight:bold;
}

.coursebox .info {
  font-size:1em;
}

.coursebox .teachers,
.coursebox .cost {
  font-size:0.9em;
}

.coursebox .summary {
  font-size:0.9em;
}

#course-recent h2.main {
  font-size:1.1em;
}

h2.headingblock {
  font-size:1.1em;
}

.section_add_menus optgroup {
  font-weight:normal;
  font-style: italic;
}


/***
 *** Doc
 ***/
body#doc-contents h1 {
  font-size: 0.9em;
}
body#doc-contents ul {
  font-size: 0.8em;
}


/***
 *** Grades
 ***/

body#grade-index .grades .header {
  font-weight: bold;
  font-size: 0.7em;
}


/***
 *** Login
 ***/

#login-index #content {
  font-size: 0.85em;
}


/***
 *** Logs
 ***/

.logtable td {
  font-size: 0.8em;
}
.logtable th {
  font-size: 0.9em;
}


/***
 *** Message
 ***/

.message-discussion-noframes #userinfo .name h1 {
  font-weight: bold;
  font-size:1em;
}

.message-discussion-noframes #userinfo .commands {
  font-size:0.8em;
}

.message-discussion-noframes #send h1 {
  font-size:1em;
}

.message .noframesjslink {
  font-size:0.8em;
}

.message-discussion-noframes #messages h1 {
  font-size:1em;
}

.message .link {
  font-size:0.8em;
}

.message_form {
  font-size:0.8em;
}

.message .heading {
  font-size:1.0em;
  font-weight:bold;
}

.message .date,
.message .contact,
.message .summary {
  font-size:0.9em;
}

.message .note,
.message .pix {
  font-size:0.8em;
}

.message .author {
  font-weight: bold;
  font-size:0.8em;
}

.message .time {
  font-style: italic;
  font-size:0.8em;
}

.message .content {
  font-size:0.8em;
}

#message-user .commands span {
  font-size:0.7em;
  white-space:nowrap;
}

#message-user .name {
  font-weight: bold;
  font-size:1.1em;
}

/***
 *** MyMoodle
 ***/

.my .courseboxcontent .overview .info {
  font-size:0.7em;
}

/***
 *** Question
 ***/

.que .no {
  font-size: 1.2em;
  font-weight: bold;
}
.que .grade {
  font-size: 0.8em;
}
.que .history {
  font-size:75%;
}

/***
 *** Tabs
 ***/


/***
 *** User
 ***/

.userinfobox .username {
  font-weight: bold;
}

.userinfobox .links {
  font-size: 0.7em;
}

.userinfobox td.label {
  font-weight: bold;
}

body#user-index #longtimenosee {
  font-size: 0.8em;
}


/***
 *** Modules: Assignment
 ***/

#mod-assignment-index .cell {
  font-size:0.8em;
}

/***
 *** Modules: Chat
 ***/

#mod-chat-index .cell {
  font-size:0.8em;
}


#mod-chat-gui_basic h1 {
  font-size:1.4em;
}

#mod-chat-gui_basic #participants .idle {
  font-size:0.6em;
}

#mod-chat-view #chatcurrentusers .chatuserdetails {
  font-size: 0.6em;
}
/***
 *** Modules: Choice
 ***/

#mod-choice-index .cell {
  font-size:0.8em;
}

/***
 *** Modules: Forum
 ***/

.forumnodiscuss{
  font-weight:bold;
}
.forumpost .topic .subject {
  font-weight: bold;
}
.forumpost .topic .author {
  font-size: 0.8em;
}
.forumpost .commands,
.forumpost .link,
.forumpost .footer {
  font-size: 0.9em;
}
.forumheaderlist .discussion .lastpost {
  font-size: 0.7em;
}
body#mod-forum-search .introcontent {
  font-weight:bold;
}
body#mod-forum-index .generalbox .cell {
  font-size: 0.80em;
}

.forumpost .edited {
  font-style: italic;
}


/***
 *** Modules: Glossary
 ***/

.glossarypost .commands {
  font-size: 0.8em;
}
.glossarypost .author {
  font-size: 0.8em;
}
.glossarypost .time {
  font-size: 0.8em;
}
.concept {
  font-weight: bold;
}
.glossarycomment .author {
  font-size: 0.8em;
}
.entrylowersection .aliases {
  font-size: 0.8em;
}
.entrylowersection .icons,
.entrylowersection .ratings {
  font-size: 0.8em;
}

#mod-glossary-index .cell {
  font-size:0.8em;
}


/***
 *** Modules: Journal
 ***/
#mod-journal-view .lastedit,
#mod-journal-view .editend {
  font-size: 0.7em;
}
#mod-journal-view .author {
  font-size: 1em;
  font-weight: bold;
}
#mod-journal-view .time {
  font-size: 0.7em;
  font-style: italic;
}
#mod-journal-view .grade {
  font-weight: bold;
  font-style: italic;
}

#mod-journal-index .cell {
  font-size:0.8em;
}

/***
 *** Modules: Label
 ***/

/***
 *** Modules: Lesson
 ***/

#mod-lesson-index .cell {
  font-size:0.8em;
}

/***
 *** Modules: Quiz
 ***/

/* .editorhelptext {
  font-size:0.7em;
}

#mod-quiz-index .cell {
  font-size:0.8em;
}
 */

/***
 *** Modules: Resource
 ***/

#mod-resource-index .cell {
  font-size:0.8em;
}

.mod-resource .modified {
  font-size:0.6em;
}

.ims-nav-dimmed,
.ims-nav-button {
  font-size:0.8em;
}

#ims-toc-selected {
  font-weight: bold;
}

#ims-menudiv {
  font-size:0.8em;
}

/***
 *** Modules: Scorm
 ***/

#mod-scorm-index .cell {
  font-size:0.8em;
}

/***
 *** Modules: Survey
 ***/

#mod-survey-index .cell {
  font-size:0.8em;
}

/***
 *** Modules: Wiki
 ***/

#mod-wiki-index .cell {
  font-size:0.8em;
}

/***
 *** Modules: Workshop
 ***/

#mod-workshop-index .cell {
  font-size:0.8em;
}


#thegroup, #thegrouping, #dummygrouping {
  font-size: 0.8em;
  letter-spacing: -0.01em;
  display: block;
}


/***
 *** Phpinfo display
 ***/
.phpinfo table {
  border-collapse: collapse;
}
.phpinfo .center {
  text-align: center;
}
.phpinfo .e, .v, .h {
  border: 1px solid #000000;
  font-size: 0.8em;
  vertical-align: baseline;
}
.phpinfo .e {
  background-color: #ccccff;
  font-weight: bold;
  color: #000000;
}
.phpinfo .h {
  background-color: #9999cc;
  font-weight: bold; color: #000000;
}
.phpinfo .v {
  background-color: #cccccc;
  color: #000000;
}

.sideblock .content h3.eventskey {
    font-size:0.8em;
}
